/* =============================================================================
   Tyvek Product Selector
   ~ Remove font faces when on DEV server, for local use only
   ========================================================================== */
#product-selector ul {
	list-style: none;
}

#product-selector .clear {
    clear: both;
}

#product-selector .steps-options.first-step  {
    margin-top: 0;
}

#product-selector .steps-options {
    margin: 30px 0 30px 0;
}

#product-selector .first-step h2.temp,
#product-selector h2.temp {
    margin: 23px 0;
    padding-top: 20px;
    border-top: 1px solid #474747;
    color: #474747;
    font-size: 138.5%;
    line-height: 1.2;
    text-transform: uppercase;
    text-decoration: underline;
}

#product-selector .column-right-margin {
    margin-right: 3.125%;
}

#product-selector .column {
    display: inline-block;
    vertical-align: top;
}

#product-selector .hd p {
    padding: 0 0 20px;
    margin-top: 30px;
    line-height: 1.4;
    width: 100%;
    font-size: 100%;
}

#product-selector .one-third {
    width: 30.375%;
}

#product-selector .two-thirds {
    width: 65.75%;
}

/* first step */
#product-selector .first-step h2 {
    margin-bottom: 23px;
    padding-top: 20px;
    border-top: 1px solid #EAEAEA;
    font-size: 18px;
    font-family: "Noto Sans Bold";
    text-transform: uppercase;
    line-height: 1.2;
    color: #808080;
}

#product-selector .product-selector-list li {
    margin-bottom: 16px;
}

#product-selector .product-selector-list li.last {
    margin-bottom: 28px;
}

#product-selector .product-selector-list li a {
    display: table;
    width: 100%;
}

#product-selector .product-selector-list li a > .text-content {
    display: table-cell;
    width: 65%;
    padding: 3% 2.5% 3% 5%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    vertical-align: middle;
}

#product-selector .product-selector-list li a > span > span {
    display: block;
    padding-left: 13px;
}

#product-selector .product-selector-list li .category {
    padding-bottom: 4px;
    font-size: 77%;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #FFFFFF;
}

#product-selector .product-selector-list li .title {
    color: #FFFFFF;
    font-size: 24px;
    background: url(../../../../etc.clientlibs/dupont-microsites/cyrel/components/content/wizardproductselector/clientlibs/source/resources/img/right-arrow-white.png) no-repeat scroll left center transparent;
}

.no-touch #product-selector .product-selector-list li a:hover .title {
    text-decoration: underline;
}

#product-selector .product-selector-list li a .img-content {
    display: table-cell;
    width: 35%;
    vertical-align: top;
    line-height: 0;
}

#product-selector .product-selector-list li .img-content > img {
    width: 100%;
    height: 100%;
    max-height: 107px;
}

#product-selector .first-step .tip-box {
    padding: 6.1% 6.9%;
    margin: 0 0 20px 0;
    background-color: #EAEAEA;
}

#product-selector .first-step .tip-box h1 {
    margin: 0 0 16px 0;
    text-transform: uppercase;
    font-size: 18px;
    font-family: "Diodrum Semibold";
    color: #474747;
}

#product-selector .first-step .tip-box p {
    font-size: 92.3%;
    line-height: 1.5;
    color: #6E6E6E;

}

/* steps-options */
#product-selector .steps-options .selection-sub-headline .gray-white-button {
    float: left;
    width: 25%;
    font-size: 153.84%;
    text-align: right;
    line-height: .9;
    color: #474747;
}

#product-selector .steps-options .selection-sub-headline .gray-white-button a {
    margin-top: 0;
}

#product-selector .steps-options .selection-sub-headline .gray-white-button a,
#product-selector .steps-options .selection-sub-headline .gray-white-button a:hover {
    border: 1px solid #F6F6F6;
    box-shadow: 1px 1px 1px #CCCCCC;
    color: #808080;
    background: #FFFFFF url(../../../../etc.clientlibs/dupont-microsites/cyrel/components/content/wizardproductselector/clientlibs/source/resources/img/left-arrow-grey.png) no-repeat scroll 6px 6px;
}

#product-selector .steps-options .options {
    clear: both;
    padding: 11px 24px 14px;
    border-top: 1px solid #EAEAEA;
}

#product-selector .steps-options .product-question {
    width: 100%;
    margin-bottom: 2px;
    font: 14px 'Diodrum Semibold';
    text-transform: uppercase;
    color: #992A10;
}

#product-selector .steps-options .options ul li {
    padding-left: 12px;
    margin: 15px 0;
    text-transform: none;
    color: #808080;
    background: url(../../../../etc.clientlibs/dupont-microsites/cyrel/components/content/wizardproductselector/clientlibs/source/resources/img/navarrow.png) no-repeat scroll left center rgba(0, 0, 0, 0);
    font-family: "Diodrum Regular";
}

#product-selector .steps-options .options ul li a {
    color: #808080;
    font-size: 20px;
}

#product-selector .steps-options .options ul li:hover a,
#product-selector .steps-options .start-over a:hover {
    color: #992A10;
}

#product-selector .steps-options .start-over {
    margin: 0 0 22px 0;
    padding-top: 22px;
    font-size: 13px;
    border-top: 1px solid #EAEAEA;
}

#product-selector .steps-options .start-over a {
    color: #474747;
    font-size: 16px;
}

/* Tool tip */
#product-selector .tip-box {
    color: #FFFFFF;
}

#product-selector .tip-box .img-content {
    position: relative;
}

#product-selector .tip-box .img-content img {
    display: block;
    width: 100%;
}

#product-selector .tip-box .img-content .img-title {
    position: absolute;
    bottom: 0;
    width: 100%;
}

#product-selector .tip-box .img-content h2 {
    position: relative;
    width: 86%;
    padding: 4px 7% 4px;
    margin: 0;
    font: 26px 'Noto Sans Bold';
    text-transform: uppercase;
    color: #FFFFFF;
    z-index: 2;
}

#product-selector .tip-box .img-content .background {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    opacity: 0.6;
}

#product-selector .tip-box .text-content {
    padding: 17px 7%;
}

#product-selector .tip-box .text-content h3 {
	color: #ffffff !important;
    font-size: 18px;
    font-family: "Diodrum Semibold";
    line-height: normal;
    text-transform: uppercase;
}

#product-selector .tip-box .text-content p {
    margin-top: 7px;
    font-size: 93%;

    line-height: 1.5;
}

/* final steps */
#product-selector .result-step {
    clear: both;
}

#product-selector .result-step .results {
    margin: 22px 0;
    border-top: 1px solid #EAEAEA;
}

#product-selector .result-step .results li {
    clear: both;
    padding: 22px 0 4px 0;
}

#product-selector .result-step .results li a{
    font-size: 16px;
    font-family: "Diodrum Semibold"
}

#product-selector .result-step .results li a:hover{
	color: #c6001e;
}

#product-selector .result-step .results li.last {
    padding-bottom: 36px;
}

#product-selector .result-step .results li h2 {
    margin-bottom: 7px;
    font-size: 20px;
    color: #474747;
    line-height: normal;
    display: inline-block;
}

#product-selector .result-step .results li h2 span img {
    margin-left: 10px;
}

#product-selector .result-step .results li > img {
    float: left;
    width: 100%;
    max-width: 120px;
    height: 100%;
    max-height: 60px;
    margin-right: 10px; 
    display: inline-block;
}

#product-selector .result-step .results li p {
    margin-top: 0;
    line-height: 1.4;
    font-size: 13px;
}

#product-selector .hideOption {
    display: none;
}

/* Drop Down */
#product-selector .result-step .tags-filter {
    padding-top: 25px;
}

#product-selector .result-step .tags-filter label {
    display: inline-block;
    vertical-align: middle;
    padding-right: 10px;
    font-size: 85%;
    font-weight: 700;    
}

#product-selector .result-step .dd-filter {
    display: inline-block;
    vertical-align: middle;
}

/* Progress bar */
#product-selector .steps-options .progress-bar {
    clear: both;
    display: block;
    background-color: transparent;
    padding-top: 15px;
    padding-bottom: 15px;
}

#product-selector .steps-options .line {
    display: inline-block;
    height: 5px;
    width: 90%;
    clear: both;
    border: 1px solid #EAEAEA;
    border-radius: 5px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    vertical-align: middle;
}

#product-selector .steps-options .line .background {
    display: block;
    height: 3px;
    border-radius: 5px;
    background-color: #992A10;
}

#product-selector .steps-options .porcentage {
    display: inline-block;
    width: 10%;
    color: #000000;
    font-family: "Diodrum Regular";
    font-size: 13px;
    vertical-align: middle;
    text-align: center;
}

/* Breadcrumb */
#product-selector .steps-options .breadcrumb-step {
    float: left;
    width: 75%;
    font-size: 16px;
    font-family: "Noto Sans Regular"
    line-height: 1.2;
    color: #474747;
}

#product-selector .steps-options .selection-sub-headline .gray-white-button a, 
#product-selector .steps-options .selection-sub-headline .gray-white-button a:hover {
    border: 1px solid #f6f6f6;
    box-shadow: 1px 1px 1px #ccc;
    color: gray;
    float:right;
    border-radius: 10px;
    padding: 4px 8px 4px 26px;
    background: #fff url(../../../../etc.clientlibs/dupont-microsites/cyrel/components/content/wizardproductselector/clientlibs/source/resources/img/left-arrow-grey.png) no-repeat scroll 6px 6px;
}

#product-selector .steps-options .selection-sub-headline .gray-white-button {
    float: left;
    width: 25%;
    font-size: 153.84%;
    text-align: right;
    line-height: .9;
    color: #474747;
}

.gray-white-button .button-text, .red-white-button .button-text {
    float: right;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
}

#product-selector .result-step .results li>img {
    float: left;
    width: 100%;
    max-width: 120px;
    height: 100%;
    max-height: 60px;
    margin-right: 10px;
}
@media screen and (max-width:768px){
    /* =============================================================================
       Tyvek Product Selector
    ========================================================================== */
    #product-selector .two-thirds {
        width: 62%;
    }

    #product-selector .one-third {
        width: 34%;
    }
    
    #product-selector .hd p {
        font-size: 85%;
    }
    
    #product-selector .first-step h2 {
        padding-top: 20px;
        font-size: 138.5%;
    }

    #product-selector .product-selector-list li {
        margin-bottom: 10px;
    }
    
    #product-selector .product-selector-list li a {
        display: block;
    }

    #product-selector .product-selector-list li a .img-content {
        display: none;
    }
    
    #product-selector .product-selector-list li a .text-content {
        display: block;
        width: 100%;
    }
    
    #product-selector .product-selector-list li .category {
        padding-bottom: 0;
    }
    
    /* Progress bar */
    #product-selector .steps-options .line {
        width: 80%;
    }
    
    #product-selector .steps-options .porcentage {
        width: 20%;
    }
}
@media screen and (max-width:600px){
    /* =============================================================================
       Tyvek Product Selector
    ========================================================================== */
    #product-selector .one-third {
        width: 100%;
        margin-top: 10px;
    }

    #product-selector .two-thirds,
    #product-selector .first-step .tip-box {
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    
    #product-selector .first-step h2 {
        border: none;
        padding-top: 0;
        margin-bottom: 25px;
    }
    
    #product-selector .steps-options.first-step .one-third {
        margin-top: 2px;
        padding-top: 0px;
        border-top: none;
    }
    
    #product-selector .product-selector-list li.last {
        margin-bottom: 20px;
    }
    
    /* steps-options */
    #product-selector .tip-box .img-content {
        display: none;
    }
    
    #product-selector .steps-options .one-third {
        margin-top: 2px;
        padding-top: 30px;
        border-top: 1px solid #EAEAEA;
    }
    
    #product-selector .steps-options .options {
        padding: 11px 0 11px;
    }

    #product-selector .result-step .results li h2 {
        margin-bottom: 5px;
    }
    
    /* Progress bar */
    #product-selector .steps-options .line {
        width: 85%;
    }
    
    #product-selector .steps-options .porcentage {
        width: 15%;
    }
}
.font-colorText {
  color: #128370;
}
.opt-in-form .subscribeForm {
  padding: 56px 48px 60px;
  background-color: rgba(225, 225, 225, 0.2);
  margin-right: 30px;
}
@media only screen and (max-width: 767px) {
  .opt-in-form .subscribeForm {
    margin-left: 0px;
    margin-top: 50px;
  }
}
@media (max-width: 992px) {
  .opt-in-form .subscribeForm {
    padding: 56px 48px;
  }
}
@media (max-width: 767px) {
  .opt-in-form .subscribeForm {
    padding: 48px 32px 56px;
  }
}
@media (max-width: 650px) {
  .opt-in-form .subscribeForm {
    margin-right: 0px;
  }
}
@media (max-width: 576px) {
  .opt-in-form .subscribeForm {
    padding: 24px 15px;
    border-bottom: 1px solid #e1e1e1;
    background-color: transparent;
  }
}
.opt-in-form .subscribeForm #cRelApps,
.opt-in-form .subscribeForm textarea {
  min-height: 140px;
}
@media (max-width: 576px) {
  .opt-in-form .subscribeForm #form-mobile {
    margin-top: 15px;
  }
}
.opt-in-form .subscribeForm h2 {
  margin-bottom: 56px;
  position: relative;
}
@media (min-width: 651px) and (max-width: 768px) {
  .opt-in-form .subscribeForm h2 {
    margin-bottom: 46px;
  }
}
@media (max-width: 576px) {
  .opt-in-form .subscribeForm h2 {
    margin-bottom: 32px;
  }
  .opt-in-form .subscribeForm h2.collapsed {
    margin-bottom: 0px;
  }
  .opt-in-form .subscribeForm h2::after {
    position: absolute;
    right: 0;
    height: 16px;
    width: 16px;
    background-size: 16px 16px;
    content: url("../../../../content/dam/dupont/amer/us/en/corporate/general/icons/minus.svg");
  }
  .opt-in-form .subscribeForm h2.collapsed::after {
    content: url("../../../../content/dam/dupont/amer/us/en/corporate/general/icons/plus.svg");
  }
}
.opt-in-form .subscribeForm .errormessage {
  padding-left: 12px;
  color: #e4001c !important;
  display: none;
}
.opt-in-form .subscribeForm .credits {
  color: #606060;
}
.opt-in-form .subscribeForm .credits a {
  color: #128370;
  font-size: 11px;
  font-family: "Noto Sans Bold";
}
.opt-in-form .subscribeForm .credits a:hover {
  color: #0c5b4e;
}
.opt-in-form .subscribeForm .form-control {
  height: 48px;
}
.opt-in-form .subscribeForm select.form-control {
  font-family: Diodrum Medium;
  color: #000000;
}
@media (max-width: 768px) {
  .opt-in-form .subscribeForm select.form-control {
    font-size: 12px;
  }
}
.opt-in-form .subscribeForm .form-check {
  padding-bottom: 58px;
  padding-left: 0px;
}
@media (max-width: 768px) {
  .opt-in-form .subscribeForm .form-check {
    padding-bottom: 48px;
  }
}
.opt-in-form .subscribeForm .round {
  position: relative;
}
.opt-in-form .subscribeForm .round label {
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 50%;
  cursor: pointer;
  height: 20px;
  float: left;
  width: 20px;
}
.opt-in-form .subscribeForm .round label:after {
  border: 2px solid #fff;
  border-top: none;
  border-right: none;
  content: "";
  height: 6px;
  left: 4px;
  opacity: 0;
  position: absolute;
  top: 5px;
  transform: rotate(-45deg);
  width: 11px;
}
.opt-in-form .subscribeForm .round .body3 {
  padding-left: 12px;
  display: inline-block;
  width: calc(80%);
  vertical-align: middle;
}
.opt-in-form .subscribeForm .round .form-text {
  display: inline-block;
  padding-left: 12px;
  width: calc(80%);
  margin-top: 0rem;
}
.opt-in-form .subscribeForm .round input[type="checkbox"] {
  visibility: hidden;
  position: absolute;
  left: 3px;
  top: 3px;
}
.opt-in-form .subscribeForm .round input[type="checkbox"]:checked + label:after {
  opacity: 1;
}
.opt-in-form .subscribeForm .round input[type="checkbox"]:checked + label {
  background-color: #e4001c;
  border-color: #e4001c;
}
.opt-in-form .subscribeForm .submit #cyrelNext,
.opt-in-form .subscribeForm .submit #cyrelPrevious,
.opt-in-form .subscribeForm .submit #cyrelSubmit {
  min-width: 120px;
  height: 50px;
  padding: 0 32px;
  border-radius: 25px;
  margin: 0px 0px 14px 0px;
  font-family: "Diodrum Regular";
  border-style: none;
}
.opt-in-form .subscribeForm .submit #cyrelNext:disabled,
.opt-in-form .subscribeForm .submit #cyrelPrevious:disabled,
.opt-in-form .subscribeForm .submit #cyrelSubmit:disabled {
  background-color: #e1e1e1;
  color: #ffffff;
}
.opt-in-form .subscribeForm .submit .neutral {
  background-color: transparent;
  border: 1px solid #000;
  color: #000;
}
.opt-in-form .subscribeForm .submit .neutral:hover {
  border: 1px solid #e4001c;
}
.opt-in-form .subscribeForm .submit .active {
  background-color: #e4001c;
  color: #ffffff;
  pointer: cursor;
}
.opt-in-form .subscribeForm .submit .active:hover {
  background-color: #AA0014;
}
.opt-in-form .subscribeForm .submit .disabled {
  background-color: #e1e1e1;
  color: #ffffff;
}
.opt-in-form .subscribeForm .submit .success:disabled,
.opt-in-form .subscribeForm .submit .success {
  background-color: rgba(109, 216, 205, 0.2) !important;
  color: #0c5b4e !important;
}
.opt-in-form .subscribeForm .submit #cyrelNext,
.opt-in-form .subscribeForm .submit #cyrelPrevious {
  display: none;
}
.opt-in-form .subscribeForm #helpText {
  height: 144px;
}
.opt-in-form .subscribeForm label.error {
  font-family: Noto Sans Regular;
  font-size: 11px;
  color: #e4001c;
  padding: 0px 0px 0px 16px;
}
.opt-in-form .subscribeForm .result .error {
  margin-top: 24px;
  color: #e4001c;
  display: none;
}
.opt-in-form .subscribeForm .result .error .glyphicon {
  font-size: 20px;
}
.opt-in-form .subscribeForm .result .error .error-message {
  color: #e4001c;
}
.opt-in-form .subscribeForm .result .success {
  margin-top: 48px;
  color: #128370;
  display: none;
}
.opt-in-form .subscribeForm .result .success .glyphicon {
  font-size: 32px;
}
.opt-in-form .subscribeForm .result .success .success-message {
  color: #128370;
}
.opt-in-form .subscribeForm button:focus {
  outline: none;
}
.opt-in-form .subscribeForm .mandatory {
  color: #e4001c;
}
.text-v-align {
  vertical-align: middle;
}

.bodyCopyContainer a {
  color: #e4001c !important;
  font-size: 16px;
}
.font-colorText {
  color: #128370;
}
.contact-us-form .contactCyrelForm {
  padding: 56px 48px 60px;
  background-color: rgba(225, 225, 225, 0.2);
  margin-right: 30px;
}
.contact-us-form .contactCyrelForm input[type="radio"] {
  position: relative;
  /* margin-top: 0px; */
  top: 2px;
}
.contact-us-form .contactCyrelForm .appcheckbox {
  margin-right: 10px;
  position: relative;
  top: 3px;
}
@media only screen and (max-width: 767px) {
  .contact-us-form .contactCyrelForm {
    margin-left: 0px;
    margin-top: 50px;
  }
}
@media (max-width: 992px) {
  .contact-us-form .contactCyrelForm {
    padding: 56px 48px;
  }
}
@media (max-width: 767px) {
  .contact-us-form .contactCyrelForm {
    padding: 48px 32px 56px;
  }
}
@media (max-width: 650px) {
  .contact-us-form .contactCyrelForm {
    margin-right: 0px;
  }
}
@media (max-width: 576px) {
  .contact-us-form .contactCyrelForm {
    padding: 24px 15px;
    border-bottom: 1px solid #e1e1e1;
    background-color: transparent;
  }
}
.contact-us-form .contactCyrelForm #cRelApps,
.contact-us-form .contactCyrelForm textarea {
  min-height: 140px;
}
@media (max-width: 576px) {
  .contact-us-form .contactCyrelForm #form-mobile {
    margin-top: 15px;
  }
}
.contact-us-form .contactCyrelForm h2 {
  margin-bottom: 56px;
  position: relative;
}
@media (min-width: 651px) and (max-width: 768px) {
  .contact-us-form .contactCyrelForm h2 {
    margin-bottom: 46px;
  }
}
@media (max-width: 576px) {
  .contact-us-form .contactCyrelForm h2 {
    margin-bottom: 32px;
  }
  .contact-us-form .contactCyrelForm h2.collapsed {
    margin-bottom: 0px;
  }
  .contact-us-form .contactCyrelForm h2::after {
    position: absolute;
    right: 0;
    height: 16px;
    width: 16px;
    background-size: 16px 16px;
    content: url("../../../../content/dam/dupont/amer/us/en/corporate/general/icons/minus.svg");
  }
  .contact-us-form .contactCyrelForm h2.collapsed::after {
    content: url("../../../../content/dam/dupont/amer/us/en/corporate/general/icons/plus.svg");
  }
}
.contact-us-form .contactCyrelForm .errormessage {
  padding-left: 12px;
  color: #e4001c !important;
  display: none;
}
.contact-us-form .contactCyrelForm .credits {
  color: #606060;
}
.contact-us-form .contactCyrelForm .credits a {
  color: #128370;
  font-size: 11px;
  font-family: "Noto Sans Bold";
}
.contact-us-form .contactCyrelForm .credits a:hover {
  color: #0c5b4e;
}
.contact-us-form .contactCyrelForm .form-control {
  height: 48px;
}
.contact-us-form .contactCyrelForm select.form-control {
  font-family: Diodrum Medium;
  color: #000000;
}
@media (max-width: 768px) {
  .contact-us-form .contactCyrelForm select.form-control {
    font-size: 12px;
  }
}
.contact-us-form .contactCyrelForm .form-check {
  padding-bottom: 58px;
  padding-left: 0px;
}
@media (max-width: 768px) {
  .contact-us-form .contactCyrelForm .form-check {
    padding-bottom: 48px;
  }
}
.contact-us-form .contactCyrelForm .round {
  position: relative;
}
.contact-us-form .contactCyrelForm .round label {
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 50%;
  cursor: pointer;
  height: 20px;
  float: left;
  width: 20px;
}
.contact-us-form .contactCyrelForm .round label:after {
  border: 2px solid #fff;
  border-top: none;
  border-right: none;
  content: "";
  height: 6px;
  left: 4px;
  opacity: 0;
  position: absolute;
  top: 5px;
  transform: rotate(-45deg);
  width: 11px;
}
.contact-us-form .contactCyrelForm .round .body3 {
  padding-left: 12px;
  display: inline-block;
  width: calc(80%);
  vertical-align: middle;
}
.contact-us-form .contactCyrelForm .round input[type="checkbox"] {
  visibility: hidden;
  position: absolute;
  left: 3px;
  top: 3px;
}
.contact-us-form .contactCyrelForm .round input[type="checkbox"]:checked + label:after {
  opacity: 1;
}
.contact-us-form .contactCyrelForm .round input[type="checkbox"]:checked + label {
  background-color: #e4001c;
  border-color: #e4001c;
}
.contact-us-form .contactCyrelForm .submit #cyrelNext,
.contact-us-form .contactCyrelForm .submit #cyrelPrevious,
.contact-us-form .contactCyrelForm .submit #cyrelSubmit {
  min-width: 120px;
  height: 50px;
  padding: 0 32px;
  border-radius: 25px;
  margin: 0px 0px 14px 0px;
  font-family: "Diodrum Regular";
  border-style: none;
}
.contact-us-form .contactCyrelForm .submit #cyrelNext:disabled,
.contact-us-form .contactCyrelForm .submit #cyrelPrevious:disabled,
.contact-us-form .contactCyrelForm .submit #cyrelSubmit:disabled {
  background-color: #e1e1e1;
  color: #ffffff;
}
.contact-us-form .contactCyrelForm .submit .neutral {
  background-color: transparent;
  border: 1px solid #000;
  color: #000;
}
.contact-us-form .contactCyrelForm .submit .neutral:hover {
  border: 1px solid #e4001c;
}
.contact-us-form .contactCyrelForm .submit .active {
  background-color: #e4001c;
  color: #ffffff;
  pointer: cursor;
}
.contact-us-form .contactCyrelForm .submit .active:hover {
  background-color: #AA0014;
}
.contact-us-form .contactCyrelForm .submit .disabled {
  background-color: #e1e1e1;
  color: #ffffff;
}
.contact-us-form .contactCyrelForm .submit .success:disabled,
.contact-us-form .contactCyrelForm .submit .success {
  background-color: rgba(109, 216, 205, 0.2) !important;
  color: #0c5b4e !important;
}
.contact-us-form .contactCyrelForm .submit #cyrelNext,
.contact-us-form .contactCyrelForm .submit #cyrelPrevious {
  display: none;
}
.contact-us-form .contactCyrelForm #helpText {
  height: 144px;
}
.contact-us-form .contactCyrelForm label.error {
  font-family: Noto Sans Regular;
  font-size: 11px;
  color: #e4001c;
  padding: 0px 0px 0px 16px;
}
.contact-us-form .contactCyrelForm .result .error {
  margin-top: 24px;
  color: #e4001c;
  display: none;
}
.contact-us-form .contactCyrelForm .result .error .glyphicon {
  font-size: 20px;
}
.contact-us-form .contactCyrelForm .result .error .error-message {
  color: #e4001c;
}
.contact-us-form .contactCyrelForm .result .success {
  margin-top: 48px;
  color: #128370;
  display: none;
}
.contact-us-form .contactCyrelForm .result .success .glyphicon {
  font-size: 32px;
}
.contact-us-form .contactCyrelForm .result .success .success-message {
  color: #128370;
}
.contact-us-form .contactCyrelForm button:focus {
  outline: none;
}
.contact-us-form .contactCyrelForm .mandatory {
  color: #e4001c;
}
.text-v-align {
  vertical-align: middle;
}
@media screen and (min-width: 1200px) {
  .component-navigation--items-top li {
    padding-right: 11px;
    padding-left: 11px;
  }
  .component-navigation--items-top ul {
    display: flex;
  }
}
@media screen and (min-width: 968px) and (max-width: 1200px) {
  .component-navigation--items-top li {
    padding-right: 2px;
    padding-left: 2px;
  }
  ul.component-navigation--items-bottom {
    right: -5em;
  }
}

